Comment 6 for bug 478274

Some further information coming from the beginning of my ~/.xsession-errors:
(polkit-gnome-authentication-agent-1:2658): GLib-GObject-WARNING **: cannot register existing type `_PolkitError'
(polkit-gnome-authentication-agent-1:2658): GLib-CRITICAL **: g_once_init_leave: assertion `initialization_value != 0' failed